Index: code/trunk/src/orxonox/CMakeLists.txt
===================================================================
--- code/trunk/src/orxonox/CMakeLists.txt	(revision 3108)
+++ code/trunk/src/orxonox/CMakeLists.txt	(revision 3110)
@@ -37,7 +37,4 @@
 GENERATE_SOURCE_GROUPS(${ORXONOX_FILES})
 GENERATE_TOLUA_BINDINGS(Orxonox ORXONOX_FILES INPUTFILES gui/GUIManager.h objects/quest/QuestManager.h objects/quest/QuestDescription.h objects/pickup/PickupInventory.h objects/pickup/BaseItem.h)
-
-# Not using precompiled header files: Avoid dependencies
-INCLUDE_DIRECTORIES(pch/nopch)
 
 ADD_EXECUTABLE(orxonox ${ORXONOX_FILES})
Index: code/trunk/src/orxonox/CameraManager.cc
===================================================================
--- code/trunk/src/orxonox/CameraManager.cc	(revision 3108)
+++ code/trunk/src/orxonox/CameraManager.cc	(revision 3110)
@@ -26,5 +26,4 @@
  *
  */
-#include "OrxonoxStableHeaders.h"
 #include "CameraManager.h"
 
Index: code/trunk/src/orxonox/GraphicsManager.cc
===================================================================
--- code/trunk/src/orxonox/GraphicsManager.cc	(revision 3108)
+++ code/trunk/src/orxonox/GraphicsManager.cc	(revision 3110)
@@ -34,5 +34,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "GraphicsManager.h"
 
Index: code/trunk/src/orxonox/LevelManager.cc
===================================================================
--- code/trunk/src/orxonox/LevelManager.cc	(revision 3108)
+++ code/trunk/src/orxonox/LevelManager.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "LevelManager.h"
 
Index: code/trunk/src/orxonox/Main.cc
===================================================================
--- code/trunk/src/orxonox/Main.cc	(revision 3108)
+++ code/trunk/src/orxonox/Main.cc	(revision 3110)
@@ -37,5 +37,4 @@
   */
 
-#include "OrxonoxStableHeaders.h"
 #include "OrxonoxConfig.h"
 
Index: code/trunk/src/orxonox/PawnManager.cc
===================================================================
--- code/trunk/src/orxonox/PawnManager.cc	(revision 3108)
+++ code/trunk/src/orxonox/PawnManager.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PawnManager.h"
 
Index: code/trunk/src/orxonox/PlayerManager.cc
===================================================================
--- code/trunk/src/orxonox/PlayerManager.cc	(revision 3108)
+++ code/trunk/src/orxonox/PlayerManager.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PlayerManager.h"
 
Index: code/trunk/src/orxonox/gamestates/GSClient.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSClient.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSClient.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSClient.h"
 
Index: code/trunk/src/orxonox/gamestates/GSDedicated.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSDedicated.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSDedicated.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSDedicated.h"
 
Index: code/trunk/src/orxonox/gamestates/GSGraphics.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSGraphics.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSGraphics.cc	(revision 3110)
@@ -32,5 +32,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSGraphics.h"
 
Index: code/trunk/src/orxonox/gamestates/GSIOConsole.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSIOConsole.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSIOConsole.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSIOConsole.h"
 
Index: code/trunk/src/orxonox/gamestates/GSLevel.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSLevel.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSLevel.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSLevel.h"
 
Index: code/trunk/src/orxonox/gamestates/GSMainMenu.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSMainMenu.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSMainMenu.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSMainMenu.h"
 
Index: code/trunk/src/orxonox/gamestates/GSRoot.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSRoot.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSRoot.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSRoot.h"
 
Index: code/trunk/src/orxonox/gamestates/GSServer.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSServer.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSServer.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSServer.h"
 
Index: code/trunk/src/orxonox/gamestates/GSStandalone.cc
===================================================================
--- code/trunk/src/orxonox/gamestates/GSStandalone.cc	(revision 3108)
+++ code/trunk/src/orxonox/gamestates/GSStandalone.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GSStandalone.h"
 
Index: code/trunk/src/orxonox/gui/GUIManager.cc
===================================================================
--- code/trunk/src/orxonox/gui/GUIManager.cc	(revision 3108)
+++ code/trunk/src/orxonox/gui/GUIManager.cc	(revision 3110)
@@ -34,5 +34,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "GUIManager.h"
 
Index: code/trunk/src/orxonox/objects/EventDispatcher.cc
===================================================================
--- code/trunk/src/orxonox/objects/EventDispatcher.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/EventDispatcher.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "EventDispatcher.h"
 
Index: code/trunk/src/orxonox/objects/EventListener.cc
===================================================================
--- code/trunk/src/orxonox/objects/EventListener.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/EventListener.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "EventListener.h"
 
Index: code/trunk/src/orxonox/objects/EventTarget.cc
===================================================================
--- code/trunk/src/orxonox/objects/EventTarget.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/EventTarget.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "EventTarget.h"
 
Index: code/trunk/src/orxonox/objects/GlobalShader.cc
===================================================================
--- code/trunk/src/orxonox/objects/GlobalShader.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/GlobalShader.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GlobalShader.h"
 
Index: code/trunk/src/orxonox/objects/Level.cc
===================================================================
--- code/trunk/src/orxonox/objects/Level.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/Level.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Level.h"
 
Index: code/trunk/src/orxonox/objects/Radar.cc
===================================================================
--- code/trunk/src/orxonox/objects/Radar.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/Radar.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "Radar.h"
 #include <cfloat>
Index: code/trunk/src/orxonox/objects/RadarListener.cc
===================================================================
--- code/trunk/src/orxonox/objects/RadarListener.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/RadarListener.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "RadarListener.h"
 #include "core/CoreIncludes.h"
Index: code/trunk/src/orxonox/objects/RadarViewable.cc
===================================================================
--- code/trunk/src/orxonox/objects/RadarViewable.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/RadarViewable.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "RadarViewable.h"
 
Index: code/trunk/src/orxonox/objects/Scene.cc
===================================================================
--- code/trunk/src/orxonox/objects/Scene.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/Scene.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Scene.h"
 
Index: code/trunk/src/orxonox/objects/Script.cc
===================================================================
--- code/trunk/src/orxonox/objects/Script.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/Script.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Script.h"
 
Index: code/trunk/src/orxonox/objects/Teamcolourable.cc
===================================================================
--- code/trunk/src/orxonox/objects/Teamcolourable.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/Teamcolourable.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Teamcolourable.h"
 #include "core/CoreIncludes.h"
Index: code/trunk/src/orxonox/objects/Test.cc
===================================================================
--- code/trunk/src/orxonox/objects/Test.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/Test.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "core/CoreIncludes.h"
 #include "core/ConfigValueIncludes.h"
Index: code/trunk/src/orxonox/objects/Tickable.cc
===================================================================
--- code/trunk/src/orxonox/objects/Tickable.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/Tickable.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Tickable.h"
 #include "core/CoreIncludes.h"
Index: code/trunk/src/orxonox/objects/collisionshapes/BoxCollisionShape.cc
===================================================================
--- code/trunk/src/orxonox/objects/collisionshapes/BoxCollisionShape.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/collisionshapes/BoxCollisionShape.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "BoxCollisionShape.h"
 
Index: code/trunk/src/orxonox/objects/collisionshapes/CollisionShape.cc
===================================================================
--- code/trunk/src/orxonox/objects/collisionshapes/CollisionShape.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/collisionshapes/CollisionShape.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "CollisionShape.h"
 
Index: code/trunk/src/orxonox/objects/collisionshapes/CompoundCollisionShape.cc
===================================================================
--- code/trunk/src/orxonox/objects/collisionshapes/CompoundCollisionShape.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/collisionshapes/CompoundCollisionShape.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "CompoundCollisionShape.h"
 
Index: code/trunk/src/orxonox/objects/collisionshapes/ConeCollisionShape.cc
===================================================================
--- code/trunk/src/orxonox/objects/collisionshapes/ConeCollisionShape.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/collisionshapes/ConeCollisionShape.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ConeCollisionShape.h"
 
Index: code/trunk/src/orxonox/objects/collisionshapes/PlaneCollisionShape.cc
===================================================================
--- code/trunk/src/orxonox/objects/collisionshapes/PlaneCollisionShape.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/collisionshapes/PlaneCollisionShape.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PlaneCollisionShape.h"
 
Index: code/trunk/src/orxonox/objects/collisionshapes/SphereCollisionShape.cc
===================================================================
--- code/trunk/src/orxonox/objects/collisionshapes/SphereCollisionShape.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/collisionshapes/SphereCollisionShape.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "SphereCollisionShape.h"
 
Index: code/trunk/src/orxonox/objects/collisionshapes/WorldEntityCollisionShape.cc
===================================================================
--- code/trunk/src/orxonox/objects/collisionshapes/WorldEntityCollisionShape.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/collisionshapes/WorldEntityCollisionShape.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WorldEntityCollisionShape.h"
 
Index: code/trunk/src/orxonox/objects/controllers/AIController.cc
===================================================================
--- code/trunk/src/orxonox/objects/controllers/AIController.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/controllers/AIController.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "AIController.h"
 
Index: code/trunk/src/orxonox/objects/controllers/ArtificialController.cc
===================================================================
--- code/trunk/src/orxonox/objects/controllers/ArtificialController.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/controllers/ArtificialController.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ArtificialController.h"
 
Index: code/trunk/src/orxonox/objects/controllers/Controller.cc
===================================================================
--- code/trunk/src/orxonox/objects/controllers/Controller.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/controllers/Controller.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Controller.h"
 
Index: code/trunk/src/orxonox/objects/controllers/HumanController.cc
===================================================================
--- code/trunk/src/orxonox/objects/controllers/HumanController.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/controllers/HumanController.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HumanController.h"
 
Index: code/trunk/src/orxonox/objects/controllers/PongAI.cc
===================================================================
--- code/trunk/src/orxonox/objects/controllers/PongAI.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/controllers/PongAI.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PongAI.h"
 
Index: code/trunk/src/orxonox/objects/controllers/ScriptController.cc
===================================================================
--- code/trunk/src/orxonox/objects/controllers/ScriptController.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/controllers/ScriptController.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ScriptController.h"
 
Index: code/trunk/src/orxonox/objects/controllers/WaypointController.cc
===================================================================
--- code/trunk/src/orxonox/objects/controllers/WaypointController.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/controllers/WaypointController.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WaypointController.h"
 
Index: code/trunk/src/orxonox/objects/controllers/WaypointPatrolController.cc
===================================================================
--- code/trunk/src/orxonox/objects/controllers/WaypointPatrolController.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/controllers/WaypointPatrolController.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WaypointPatrolController.h"
 
Index: code/trunk/src/orxonox/objects/gametypes/Asteroids.cc
===================================================================
--- code/trunk/src/orxonox/objects/gametypes/Asteroids.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/gametypes/Asteroids.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Asteroids.h"
 
Index: code/trunk/src/orxonox/objects/gametypes/Deathmatch.cc
===================================================================
--- code/trunk/src/orxonox/objects/gametypes/Deathmatch.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/gametypes/Deathmatch.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Deathmatch.h"
 
Index: code/trunk/src/orxonox/objects/gametypes/Gametype.cc
===================================================================
--- code/trunk/src/orxonox/objects/gametypes/Gametype.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/gametypes/Gametype.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Gametype.h"
 
Index: code/trunk/src/orxonox/objects/gametypes/Pong.cc
===================================================================
--- code/trunk/src/orxonox/objects/gametypes/Pong.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/gametypes/Pong.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Pong.h"
 
Index: code/trunk/src/orxonox/objects/gametypes/TeamDeathmatch.cc
===================================================================
--- code/trunk/src/orxonox/objects/gametypes/TeamDeathmatch.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/gametypes/TeamDeathmatch.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "TeamDeathmatch.h"
 
Index: code/trunk/src/orxonox/objects/gametypes/UnderAttack.cc
===================================================================
--- code/trunk/src/orxonox/objects/gametypes/UnderAttack.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/gametypes/UnderAttack.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "UnderAttack.h"
 
Index: code/trunk/src/orxonox/objects/infos/Bot.cc
===================================================================
--- code/trunk/src/orxonox/objects/infos/Bot.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/infos/Bot.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Bot.h"
 
Index: code/trunk/src/orxonox/objects/infos/GametypeInfo.cc
===================================================================
--- code/trunk/src/orxonox/objects/infos/GametypeInfo.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/infos/GametypeInfo.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GametypeInfo.h"
 
Index: code/trunk/src/orxonox/objects/infos/HumanPlayer.cc
===================================================================
--- code/trunk/src/orxonox/objects/infos/HumanPlayer.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/infos/HumanPlayer.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HumanPlayer.h"
 
Index: code/trunk/src/orxonox/objects/infos/Info.cc
===================================================================
--- code/trunk/src/orxonox/objects/infos/Info.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/infos/Info.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Info.h"
 
Index: code/trunk/src/orxonox/objects/infos/PlayerInfo.cc
===================================================================
--- code/trunk/src/orxonox/objects/infos/PlayerInfo.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/infos/PlayerInfo.cc	(revision 3110)
@@ -29,5 +29,4 @@
 #include <cassert>
 
-#include "OrxonoxStableHeaders.h"
 #include "PlayerInfo.h"
 
Index: code/trunk/src/orxonox/objects/infos/PongBot.cc
===================================================================
--- code/trunk/src/orxonox/objects/infos/PongBot.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/infos/PongBot.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PongBot.h"
 
Index: code/trunk/src/orxonox/objects/items/Engine.cc
===================================================================
--- code/trunk/src/orxonox/objects/items/Engine.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/items/Engine.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Engine.h"
 
Index: code/trunk/src/orxonox/objects/items/Item.cc
===================================================================
--- code/trunk/src/orxonox/objects/items/Item.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/items/Item.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Item.h"
 
Index: code/trunk/src/orxonox/objects/items/MultiStateEngine.cc
===================================================================
--- code/trunk/src/orxonox/objects/items/MultiStateEngine.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/items/MultiStateEngine.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "MultiStateEngine.h"
 
Index: code/trunk/src/orxonox/objects/quest/AddQuest.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/AddQuest.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/AddQuest.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "AddQuest.h"
 
Index: code/trunk/src/orxonox/objects/quest/AddQuestHint.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/AddQuestHint.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/AddQuestHint.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "AddQuestHint.h"
 
Index: code/trunk/src/orxonox/objects/quest/AddReward.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/AddReward.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/AddReward.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "AddReward.h"
 
Index: code/trunk/src/orxonox/objects/quest/ChangeQuestStatus.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/ChangeQuestStatus.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/ChangeQuestStatus.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "ChangeQuestStatus.h"
 
Index: code/trunk/src/orxonox/objects/quest/CompleteQuest.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/CompleteQuest.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/CompleteQuest.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "CompleteQuest.h"
 
Index: code/trunk/src/orxonox/objects/quest/FailQuest.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/FailQuest.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/FailQuest.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "FailQuest.h"
 
Index: code/trunk/src/orxonox/objects/quest/GlobalQuest.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/GlobalQuest.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/GlobalQuest.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "GlobalQuest.h"
 
Index: code/trunk/src/orxonox/objects/quest/LocalQuest.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/LocalQuest.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/LocalQuest.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "LocalQuest.h"
 
Index: code/trunk/src/orxonox/objects/quest/Quest.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/Quest.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/Quest.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "Quest.h"
 
Index: code/trunk/src/orxonox/objects/quest/QuestDescription.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/QuestDescription.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/QuestDescription.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 
 #include "QuestDescription.h"
Index: code/trunk/src/orxonox/objects/quest/QuestEffect.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/QuestEffect.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/QuestEffect.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "QuestEffect.h"
 
Index: code/trunk/src/orxonox/objects/quest/QuestEffectBeacon.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/QuestEffectBeacon.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/QuestEffectBeacon.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "QuestEffectBeacon.h"
 
Index: code/trunk/src/orxonox/objects/quest/QuestHint.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/QuestHint.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/QuestHint.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "QuestHint.h"
 
Index: code/trunk/src/orxonox/objects/quest/QuestItem.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/QuestItem.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/QuestItem.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "QuestItem.h"
 
Index: code/trunk/src/orxonox/objects/quest/QuestListener.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/QuestListener.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/QuestListener.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "QuestListener.h"
 
Index: code/trunk/src/orxonox/objects/quest/QuestManager.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/QuestManager.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/QuestManager.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "QuestManager.h"
 
Index: code/trunk/src/orxonox/objects/quest/QuestNotification.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/QuestNotification.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/QuestNotification.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "QuestNotification.h"
 
Index: code/trunk/src/orxonox/objects/quest/Rewardable.cc
===================================================================
--- code/trunk/src/orxonox/objects/quest/Rewardable.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/quest/Rewardable.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "Rewardable.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/DefaultWeaponmodeLink.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/DefaultWeaponmodeLink.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/DefaultWeaponmodeLink.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "DefaultWeaponmodeLink.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/Munition.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/Munition.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/Munition.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Munition.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/MuzzleFlash.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/MuzzleFlash.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/MuzzleFlash.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "MuzzleFlash.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/Weapon.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/Weapon.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/Weapon.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Weapon.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/WeaponMode.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/WeaponMode.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/WeaponMode.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WeaponMode.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/WeaponPack.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/WeaponPack.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/WeaponPack.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WeaponPack.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/WeaponSet.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/WeaponSet.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/WeaponSet.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WeaponSet.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/WeaponSlot.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/WeaponSlot.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/WeaponSlot.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WeaponSlot.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/WeaponSystem.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/WeaponSystem.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/WeaponSystem.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WeaponSystem.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/munitions/FusionMunition.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/munitions/FusionMunition.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/munitions/FusionMunition.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "FusionMunition.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/munitions/LaserMunition.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/munitions/LaserMunition.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/munitions/LaserMunition.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "LaserMunition.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/munitions/ReplenishingMunition.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/munitions/ReplenishingMunition.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/munitions/ReplenishingMunition.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ReplenishingMunition.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/projectiles/BillboardProjectile.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/projectiles/BillboardProjectile.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/projectiles/BillboardProjectile.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "BillboardProjectile.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/projectiles/LightningGunProjectile.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/projectiles/LightningGunProjectile.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/projectiles/LightningGunProjectile.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "LightningGunProjectile.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/projectiles/ParticleProjectile.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/projectiles/ParticleProjectile.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/projectiles/ParticleProjectile.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ParticleProjectile.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/projectiles/Projectile.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/projectiles/Projectile.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/projectiles/Projectile.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Projectile.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/EnergyDrink.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/EnergyDrink.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/EnergyDrink.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "EnergyDrink.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/FusionFire.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/FusionFire.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/FusionFire.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "FusionFire.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/HsW01.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/HsW01.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/HsW01.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HsW01.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/LaserFire.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/LaserFire.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/LaserFire.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "LaserFire.h"
 
Index: code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/LightningGun.cc
===================================================================
--- code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/LightningGun.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/weaponsystem/weaponmodes/LightningGun.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "LightningGun.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/Attacher.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/Attacher.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/Attacher.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Attacher.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/Backlight.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/Backlight.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/Backlight.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Backlight.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/BigExplosion.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/BigExplosion.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/BigExplosion.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "BigExplosion.h"
 #include "MovableEntity.h"
Index: code/trunk/src/orxonox/objects/worldentities/Billboard.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/Billboard.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/Billboard.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Billboard.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/BlinkingBillboard.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/BlinkingBillboard.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/BlinkingBillboard.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "BlinkingBillboard.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/Camera.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/Camera.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/Camera.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Camera.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/CameraPosition.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/CameraPosition.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/CameraPosition.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "CameraPosition.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/ControllableEntity.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/ControllableEntity.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/ControllableEntity.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ControllableEntity.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/ExplosionChunk.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/ExplosionChunk.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/ExplosionChunk.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ExplosionChunk.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/FadingBillboard.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/FadingBillboard.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/FadingBillboard.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "FadingBillboard.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/Light.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/Light.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/Light.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Light.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/MobileEntity.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/MobileEntity.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/MobileEntity.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "MobileEntity.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/Model.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/Model.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/Model.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 
 #include <OgreEntity.h>
Index: code/trunk/src/orxonox/objects/worldentities/MovableEntity.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/MovableEntity.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/MovableEntity.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "MovableEntity.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/ParticleEmitter.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/ParticleEmitter.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/ParticleEmitter.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "ParticleEmitter.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/ParticleSpawner.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/ParticleSpawner.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/ParticleSpawner.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ParticleSpawner.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/Planet.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/Planet.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/Planet.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Planet.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/PongBall.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/PongBall.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/PongBall.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PongBall.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/PongBat.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/PongBat.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/PongBat.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PongBat.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/PongCenterpoint.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/PongCenterpoint.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/PongCenterpoint.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PongCenterpoint.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/SpawnPoint.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/SpawnPoint.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/SpawnPoint.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "SpawnPoint.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/StaticEntity.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/StaticEntity.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/StaticEntity.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "StaticEntity.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/TeamSpawnPoint.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/TeamSpawnPoint.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/TeamSpawnPoint.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "TeamSpawnPoint.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/WorldEntity.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/WorldEntity.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/WorldEntity.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WorldEntity.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/pawns/Destroyer.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/pawns/Destroyer.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/pawns/Destroyer.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Destroyer.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/pawns/Pawn.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/pawns/Pawn.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/pawns/Pawn.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Pawn.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/pawns/SpaceShip.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/pawns/SpaceShip.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/pawns/SpaceShip.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "SpaceShip.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/pawns/Spectator.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/pawns/Spectator.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/pawns/Spectator.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Spectator.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/triggers/CheckPoint.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/triggers/CheckPoint.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/triggers/CheckPoint.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "CheckPoint.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/triggers/DistanceTrigger.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/triggers/DistanceTrigger.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/triggers/DistanceTrigger.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "DistanceTrigger.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/triggers/EventTrigger.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/triggers/EventTrigger.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/triggers/EventTrigger.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "EventTrigger.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/triggers/PlayerTrigger.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/triggers/PlayerTrigger.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/triggers/PlayerTrigger.cc	(revision 3110)
@@ -33,5 +33,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "PlayerTrigger.h"
 
Index: code/trunk/src/orxonox/objects/worldentities/triggers/Trigger.cc
===================================================================
--- code/trunk/src/orxonox/objects/worldentities/triggers/Trigger.cc	(revision 3108)
+++ code/trunk/src/orxonox/objects/worldentities/triggers/Trigger.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Trigger.h"
 
Index: code/trunk/src/orxonox/overlays/FadeoutText.cc
===================================================================
--- code/trunk/src/orxonox/overlays/FadeoutText.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/FadeoutText.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "FadeoutText.h"
 
Index: code/trunk/src/orxonox/overlays/GUIOverlay.cc
===================================================================
--- code/trunk/src/orxonox/overlays/GUIOverlay.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/GUIOverlay.cc	(revision 3110)
@@ -28,5 +28,4 @@
 
 #include "GUIOverlay.h"
-#include "OrxonoxStableHeaders.h"
 #include <string>
 #include <sstream>
Index: code/trunk/src/orxonox/overlays/OrxonoxOverlay.cc
===================================================================
--- code/trunk/src/orxonox/overlays/OrxonoxOverlay.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/OrxonoxOverlay.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "OrxonoxOverlay.h"
 
Index: code/trunk/src/orxonox/overlays/OverlayGroup.cc
===================================================================
--- code/trunk/src/orxonox/overlays/OverlayGroup.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/OverlayGroup.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "OverlayGroup.h"
 
Index: code/trunk/src/orxonox/overlays/OverlayText.cc
===================================================================
--- code/trunk/src/orxonox/overlays/OverlayText.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/OverlayText.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "OverlayText.h"
 
Index: code/trunk/src/orxonox/overlays/console/InGameConsole.cc
===================================================================
--- code/trunk/src/orxonox/overlays/console/InGameConsole.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/console/InGameConsole.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 
 #include "InGameConsole.h"
Index: code/trunk/src/orxonox/overlays/debug/DebugFPSText.cc
===================================================================
--- code/trunk/src/orxonox/overlays/debug/DebugFPSText.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/debug/DebugFPSText.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "DebugFPSText.h"
 #include <OgreTextAreaOverlayElement.h>
Index: code/trunk/src/orxonox/overlays/debug/DebugRTRText.cc
===================================================================
--- code/trunk/src/orxonox/overlays/debug/DebugRTRText.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/debug/DebugRTRText.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "DebugRTRText.h"
 #include <OgreTextAreaOverlayElement.h>
Index: code/trunk/src/orxonox/overlays/hud/AnnounceMessage.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/AnnounceMessage.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/AnnounceMessage.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "AnnounceMessage.h"
 
Index: code/trunk/src/orxonox/overlays/hud/ChatOverlay.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/ChatOverlay.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/ChatOverlay.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "ChatOverlay.h"
 
Index: code/trunk/src/orxonox/overlays/hud/DeathMessage.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/DeathMessage.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/DeathMessage.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "DeathMessage.h"
 
Index: code/trunk/src/orxonox/overlays/hud/GametypeStatus.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/GametypeStatus.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/GametypeStatus.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "GametypeStatus.h"
 
Index: code/trunk/src/orxonox/overlays/hud/HUDBar.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/HUDBar.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/HUDBar.cc	(revision 3110)
@@ -29,5 +29,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HUDBar.h"
 
Index: code/trunk/src/orxonox/overlays/hud/HUDHealthBar.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/HUDHealthBar.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/HUDHealthBar.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HUDHealthBar.h"
 
Index: code/trunk/src/orxonox/overlays/hud/HUDNavigation.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/HUDNavigation.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/HUDNavigation.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HUDNavigation.h"
 
Index: code/trunk/src/orxonox/overlays/hud/HUDRadar.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/HUDRadar.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/HUDRadar.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HUDRadar.h"
 
Index: code/trunk/src/orxonox/overlays/hud/HUDSpeedBar.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/HUDSpeedBar.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/HUDSpeedBar.cc	(revision 3110)
@@ -28,5 +28,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HUDSpeedBar.h"
 #include "core/CoreIncludes.h"
Index: code/trunk/src/orxonox/overlays/hud/HUDTimer.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/HUDTimer.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/HUDTimer.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "HUDTimer.h"
 
Index: code/trunk/src/orxonox/overlays/hud/KillMessage.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/KillMessage.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/KillMessage.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "KillMessage.h"
 
Index: code/trunk/src/orxonox/overlays/hud/PongScore.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/PongScore.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/PongScore.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "PongScore.h"
 
Index: code/trunk/src/orxonox/overlays/hud/TeamBaseMatchScore.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/TeamBaseMatchScore.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/TeamBaseMatchScore.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "TeamBaseMatchScore.h"
 
Index: code/trunk/src/orxonox/overlays/hud/UnderAttackHealthBar.cc
===================================================================
--- code/trunk/src/orxonox/overlays/hud/UnderAttackHealthBar.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/hud/UnderAttackHealthBar.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "UnderAttackHealthBar.h"
 
Index: code/trunk/src/orxonox/overlays/map/Map.cc
===================================================================
--- code/trunk/src/orxonox/overlays/map/Map.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/map/Map.cc	(revision 3110)
@@ -24,5 +24,4 @@
  *
  */
-#include "OrxonoxStableHeaders.h"
 #include "Map.h"
 
Index: code/trunk/src/orxonox/overlays/notifications/Notification.cc
===================================================================
--- code/trunk/src/orxonox/overlays/notifications/Notification.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/notifications/Notification.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "Notification.h"
 
Index: code/trunk/src/orxonox/overlays/notifications/NotificationManager.cc
===================================================================
--- code/trunk/src/orxonox/overlays/notifications/NotificationManager.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/notifications/NotificationManager.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "NotificationManager.h"
 
Index: code/trunk/src/orxonox/overlays/notifications/NotificationOverlay.cc
===================================================================
--- code/trunk/src/orxonox/overlays/notifications/NotificationOverlay.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/notifications/NotificationOverlay.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "NotificationOverlay.h"
 
Index: code/trunk/src/orxonox/overlays/notifications/NotificationQueue.cc
===================================================================
--- code/trunk/src/orxonox/overlays/notifications/NotificationQueue.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/notifications/NotificationQueue.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "NotificationQueue.h"
 
Index: code/trunk/src/orxonox/overlays/stats/CreateLines.cc
===================================================================
--- code/trunk/src/orxonox/overlays/stats/CreateLines.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/stats/CreateLines.cc	(revision 3110)
@@ -25,5 +25,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "CreateLines.h"
 
Index: code/trunk/src/orxonox/overlays/stats/Scoreboard.cc
===================================================================
--- code/trunk/src/orxonox/overlays/stats/Scoreboard.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/stats/Scoreboard.cc	(revision 3110)
@@ -25,5 +25,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Scoreboard.h"
 
Index: code/trunk/src/orxonox/overlays/stats/Stats.cc
===================================================================
--- code/trunk/src/orxonox/overlays/stats/Stats.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/stats/Stats.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Stats.h"
 
Index: code/trunk/src/orxonox/overlays/stats/StatsTest.cc
===================================================================
--- code/trunk/src/orxonox/overlays/stats/StatsTest.cc	(revision 3108)
+++ code/trunk/src/orxonox/overlays/stats/StatsTest.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "StatsTest.h"
 
Index: code/trunk/src/orxonox/tools/BillboardSet.cc
===================================================================
--- code/trunk/src/orxonox/tools/BillboardSet.cc	(revision 3108)
+++ code/trunk/src/orxonox/tools/BillboardSet.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "BillboardSet.h"
 
Index: code/trunk/src/orxonox/tools/Mesh.cc
===================================================================
--- code/trunk/src/orxonox/tools/Mesh.cc	(revision 3108)
+++ code/trunk/src/orxonox/tools/Mesh.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Mesh.h"
 
Index: code/trunk/src/orxonox/tools/ParticleInterface.cc
===================================================================
--- code/trunk/src/orxonox/tools/ParticleInterface.cc	(revision 3108)
+++ code/trunk/src/orxonox/tools/ParticleInterface.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "ParticleInterface.h"
 
Index: code/trunk/src/orxonox/tools/Shader.cc
===================================================================
--- code/trunk/src/orxonox/tools/Shader.cc	(revision 3108)
+++ code/trunk/src/orxonox/tools/Shader.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "Shader.h"
 
Index: code/trunk/src/orxonox/tools/TextureGenerator.cc
===================================================================
--- code/trunk/src/orxonox/tools/TextureGenerator.cc	(revision 3108)
+++ code/trunk/src/orxonox/tools/TextureGenerator.cc	(revision 3110)
@@ -32,5 +32,4 @@
 */
 
-#include "OrxonoxStableHeaders.h"
 #include "TextureGenerator.h"
 #include <OgreMaterialManager.h>
Index: code/trunk/src/orxonox/tools/TimeFactorListener.cc
===================================================================
--- code/trunk/src/orxonox/tools/TimeFactorListener.cc	(revision 3108)
+++ code/trunk/src/orxonox/tools/TimeFactorListener.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "TimeFactorListener.h"
 #include "core/CoreIncludes.h"
Index: code/trunk/src/orxonox/tools/Timer.cc
===================================================================
--- code/trunk/src/orxonox/tools/Timer.cc	(revision 3108)
+++ code/trunk/src/orxonox/tools/Timer.cc	(revision 3110)
@@ -29,5 +29,4 @@
 #include <set>
 
-#include "OrxonoxStableHeaders.h"
 #include "Timer.h"
 
Index: code/trunk/src/orxonox/tools/WindowEventListener.cc
===================================================================
--- code/trunk/src/orxonox/tools/WindowEventListener.cc	(revision 3108)
+++ code/trunk/src/orxonox/tools/WindowEventListener.cc	(revision 3110)
@@ -27,5 +27,4 @@
  */
 
-#include "OrxonoxStableHeaders.h"
 #include "WindowEventListener.h"
 #include "core/CoreIncludes.h"
